Get order details
Authentication
The API key should be passed in the request headers as api-key for authentication.
OAuth 2.0 client_credentials (machine-to-machine) grant. Exchange your app’s client_id/client_secret for a short-lived Bearer token.
Query parameters
Sort the results in the ascending/descending order of record creation. Default order is descending if sort is not passed
When true, orders with the same createdAt are then ordered by their updatedAt, in the same direction as sort. Use it to get a stable order when paging through the results with limit and offset. Default is false.
Filter (urlencoded) the orders modified after a given UTC date-time (YYYY-MM-DDTHH:mm:ss.SSSZ). Prefer to pass your timezone in date-time format for accurate result.
Filter (urlencoded) the orders created after a given UTC date-time (YYYY-MM-DDTHH:mm:ss.SSSZ). Prefer to pass your timezone in date-time format for accurate result.